@charset "UTF-8";
/* CSS Document */
form {
  text-align: left;
}
form#mail_form {
  width: 600px;
  margin: 50px auto;
  border-top: 1px solid #b0b0b0;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #b0b0b0;
  border-left: 1px solid #cccccc;
  border-radius: 7px;
  background: url(../image/bg-form.png) repeat 0 0;
}
form#mail_form dl {
  width: 550px;
  padding: 15px 25px;
  overflow: hidden;
}
form#mail_form dl dt {
  clear: both;
  width: 180px;
  float: left;
  text-align: right;
  border-top: 1px solid #cccccc;
  padding: 12px 0 10px;
  background: url(../image/border-shine.png) repeat-x 0 0;
}
form#mail_form dl dd {
  width: 340px;
  float: left;
  border-top: 1px solid #cccccc;
  padding: 16px 0 10px 30px;
  background: url(../image/border-shine.png) repeat-x 0 0;
}
form#mail_form dl dt:first-child, form#mail_form dl dt:first-child + dd {
  border: none;
  background: none;
}
form#mail_form dl dt span {
  display: block;
  font-size: 85%;
  color: #FFFFFF;
}
form#mail_form dl dt span.required {
  display: inline;
  color: #e60110;
}
form#mail_form dl dt span.essential { /* JavaScriptによってdt内に挿入 */
  display: inline;
  color: #ff3030;
  font-weight: bold;
  margin-right: 1em;
}
form#mail_form dd div { /* 入力エラーメッセージがJavaScriptによって出現 */
  color: #ff0000;
}
form#mail_form input {
  height: 1.6em;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fafafa;
}
form#mail_form input:focus, form#mail_form textarea:focus {
  box-shadow: 0px 0px 5px #55ccff;
  border: 1px solid #55ccff;
  background: #ffffff;
}
form#mail_form input#name_1, form#mail_form input#name_2 {
  width: 90px;
}
form#mail_form input#read_1, form#mail_form input#read_2 {
  width: 90px;
}
form#mail_form input#mail_address, form#mail_form input#mail_address_confirm {
  width: 250px;
}
form#mail_form ul li {
  list-style-type: none;
  margin-bottom: 0.5em;
}
form#mail_form ul li label:hover {
  cursor: pointer;
}
form#mail_form ul li input {
  height: auto;
  margin-right: 0.5em;
}
form#mail_form input#postal {
  width: 100px;
}
form#mail_form input#address_1, form#mail_form input#address_2 {
  width: 300px;
  display: block;
  margin-bottom: 7px;
}
form#mail_form input#phone {
  width: 100px;
}
form#mail_form textarea#mail_contents {
  width: 320px;
  height: 200px;
  resize: vertical;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fafafa;
}
form#mail_form input#mail_submit_button {
  width: auto;
  height: auto;
  padding: 4px 10px;
  vertical-align: middle;
  color: #444444;
  background: #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 3px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Arial, sans-serif;
  font-weight: bold;
}
form#mail_form input#mail_submit_button:hover {
  cursor: pointer;
  color: #106dff;
  background: #e0e0e0;
}
#thanks_page{
    height: 300px;
    font-size: 3em;
}
#home a{
    color: rgba(255,0,4,1.00);
}
#home a:hover{
    color: #facc4e;
}
@media screen and (max-width: 1024px) { /*ウィンドウ幅が最大767pxまでの場合に適用*/
    form#mail_form {
    width: 95%;
  }
  form#mail_form dl {
    width: auto;
    padding: 2.5% 2.5%;
  }
  form#mail_form dl dt {
    width: auto;
    float: none;
    text-align: left;
    padding: 10px 0 5px;
    font-weight: bold;
  }
  form#mail_form dl dd {
    width: auto;
    float: none;
    border-top: none;
    padding: 0px 0 10px 0px;
    background: none;
  }
  form#mail_form dl dt span {
    font-weight: normal;
  }
  form#mail_form dl dt span.essential { /* JavaScriptによってdt内に挿入 */
    font-weight: bold;
  }
  form#mail_form input#name_1, form#mail_form input#name_2, form#mail_form input#read_1, form#mail_form input#read_2, form#mail_form input#mail_address, form#mail_form input#mail_address_confirm, form#mail_form input#postal, form#mail_form input#address_1, form#mail_form input#address_2, form#mail_form input#phone, form#mail_form textarea#mail_contents {
    max-width: 100%;
  }
}
#thanks_page {
  max-width: 960px;
  width: 70%;
  margin: 0 auto;
  height: auto;
}
#thanks_page h2 {
  margin-top: 100px;
  font-size: 200%;
}
#thanks_page p {
  padding: 20px 0;
}
#thanks_page p#home {
  text-align: right;
  padding-top: 40px;
}
#thanks_page p#home a {
  color: #e60110;
}
    #thanks_page{
    height: 200px;
    font-size: 1.8em;
        margin-top: 150px;
}
@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/
    #thanks_page{
    height: 150px;
    font-size: 1em;
        margin-top: 150px;
}
}